Bug 1307476 - erlang-riak_err: FTBFS in rawhide
erlang-riak_err: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: erlang-riak_err (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:18 EST by Fedora Release Engineering
Modified: 2016-03-04 09:45 EST (History)
2 users (show)

See Also:
Fixed In Version: erlang-riak_err-1.0.1-10.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-04 09:45:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (5.67 KB, text/plain)
2016-02-13 16:18 EST, Fedora Release Engineering
no flags Details
root.log (103.68 KB, text/plain)
2016-02-13 16:18 EST, Fedora Release Engineering
no flags Details
state.log (653 bytes, text/plain)
2016-02-13 16:18 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:18:47 EST
Your package erlang-riak_err failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12814320

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:18:49 EST
Created attachment 1124492 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:18:51 EST
Created attachment 1124493 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:18:52 EST
Created attachment 1124494 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:40:50 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-03-04 09:40:55 EST
peter's erlang-riak_err-1.0.1-10.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=741762

Note You need to log in before you can comment on or make changes to this bug.